module.exports = (sequelize, DataTypes) => {
  const Antecedentepatologico = sequelize.define('Antecedentepatologico', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    }
  });
  
  return Antecedentepatologico;
};